<h2>Top 10 free monkeys</h2>
<table id="monkeyTable" class="listTable">
    {% for monkey in data %}
    <tr class="monkeyLine">
        <td id="{{monkey.name}}" onclick="getMonkeyInfo(event)">{{monkey.name}}</td>
    </tr>
    {% endfor %}
</table>